15621857753

宝塔升级指导:当前面板Python版本过低 请立即升级

来源:齐鲁建站 栏目:建站教程 阅读: 日期:2021-01-06

本文主要介绍了宝塔升级指导的过程,升级时会提示当前面板Python版本过低,本文讲的就是这个解决问题,推荐给有需要的朋友,参考看看吧。

响应式网站建设

近日宝塔升级,点击【更新】,结果一个窗口,提示“当前面板Python版本过低 请立即升级”

当前升级面板Python环境,无法自动升级,请按照步骤升级:

1. 下载所需文件到远程服务器,立即下载文件

2. 通过远程桌面连接至服务器

3. CMD命令行执行升级脚本

怎么解决?下面是升级指导,注意细节。

第一步、先【修复】宝塔,如下图所示:

宝塔升级,宝塔升级指导

PS:如果修复没有反应,可以尝试退出宝塔,重新登录,再点击修复。

第二步、修复完后,重新登录宝塔(此时一定要把网页关了,重新登录宝塔),然后点击【更新】,再点击【立即下载】,如下图所示:

三、打开命令提示符,也就是CMD,然后输入D:/BtSoft/update/update.bat,并回车,如下图所示:

宝塔升级,宝塔升级指导

四、这时会跳出宝塔更新界面,点击【一键安装】就可以了,等待更新完成,如下图所示:

宝塔升级,宝塔升级指导

以上就是关于宝塔升级指导的所有内容,希望可以帮到大家,欢迎扫码加微信一起交流~

公众号二维码

展开